Subject: Re: [LARTC] LARTC mailing list

From: Niccolò Belli <[email-masked]>
Date: Sun, 13 Nov 2011 23:02:34 +0100

I think we should just create a new list called "LARTC", on 
vger.kernel.org, hosted on my own servers or wherever you want.
The most important thing is trying to keep alive the community around it.

Niccolò